Am 02.02.2018 um 19:21 schrieb Michael Shell:
You should always have another terminal application available in
case your normal one ever goes down, preferably one with few
dependencies. I recommend rxvt:

http://www.linuxfromscratch.org/blfs/view/svn/xsoft/rxvt-unicode.html
Hi Michael,

I think you are right ! I downloaded rxvt and started compiling it, after changing the famous two libraries. The result was an error in the configuration process. Definitely, my ported system seems only good to be executed without any change or intend to compile. As soon as I am home, I shall exchange it by a version more portable than this one.
The error:
expr: error while loading shared libraries: libgmp.so.10: wrong ELF class: ELFCLASS64

Thank you very much for your hint, I shalll introduce also in my home PC

Edgar
--
http://lists.linuxfromscratch.org/listinfo/blfs-support
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to